/*
* === IMAGE SECTION ===
*/
.collection-form .image-container {
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 991px) {
	.collection-form .image-container {
		display: block;
	}
}

.collection-form figure {
	padding-bottom: 100%;
	position: relative;
}

@media only screen and (max-width: 991px) {
	.collection-form figure {
		margin-bottom: 10px;
	}
}

.collection-form figure #preview-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	border-radius: 50%;
	border: 8px solid #c2c6c9;
}

.collection-form .image-prompt {
	line-height: 1.5;
	color: #647987;
}

@media only screen and (max-width: 1199px) {
	.collection-form .image-prompt {
		font-size: 14px;
	}
}

.collection-form .custom-file-upload {
	border: 1px solid #ccc;
	display: table;
	float: left;
	padding: 10px;
	cursor: pointer;
	width: 200px;
	text-align: center;
	color: #647987;
}

.collection-form input[type="file"] {
	display: none;
}

.archive-collection-btn-secret {
	border: 0;
	padding: 11px 20px;
}

.collection-interviews thead tr td:nth-child(1) {
	width: 12.6%;
}
.collection-interviews thead tr td:nth-child(4) {
	width: 10%;
}
.collection-interviews thead tr td:nth-child(5) {
	width: 15%;
}
